/*
 * Set up the basic rules for the site.  The below applies SITEWIDE.
*/
body {
  text-align:center;
  margin:0;
  background-color: #494949;
  font-family:Arial, Helvetica, sans-serif;
  font-size:0.76em;
}
.content_space {display:none;}
a img { border:none; outline:0;}
a.index img { margin: 0 2px ;}
.alt-content { position:absolute; top:-1000em;}
/*
 * The below applies SITEWIDE and sets up the outer structure.  The All navigation styling is in a seperate CSS files.
*/
#SiteStructure_Outer {
  margin:0 auto 110px auto;
  width:996px;
  text-align:left;
  background-color: #ffffff;
}
#SiteStructure_Outer #SiteStructure_header {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/sitestructure_headerrepeaterbg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	border-bottom:#bebebe 1px solid;
	/*height:210px;*/
}
#SiteStructure_Outer #SiteStructure_header .logo {
	width:168px;
	height:131px;
	float:left;
	padding:15px 0px 15px 20px;
	background-image: url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/HPA_logo.gif);
	background-position:right 15px;
	background-repeat:no-repeat;
	position:relative;
}
#SiteStructure_Outer #SiteStructure_header .logo a{
	display:block;
	width:100%;
	height:100%;
}
#SiteStructure_Outer #SiteStructure_Content {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/sitestructure_bodyrepeaterbg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#ffffff;
	/*margin-top:-10px!important;*/
	margin-top:0px;
	/*position:absolute;*/
	width:996px;
	overflow:hidden;
	padding-top:8px;
}
#SiteStructure_Outer #FooterNavigation {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/sitestructure_footerbg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	height:50px;
	color:#000000;
}

#SiteStructure_Outer #SiteStructure_header .TopicsNavigation span.Topics_Nav_Header , #SiteStructure_Outer #SiteStructure_header .SiteSearch span.SiteSearch_Header {
display:block;
margin-bottom:7px;
margin-top:0;
font-size:135%;
font-weight:bold;
}


#SiteStructure_Outer .dontshow {
	visibility:hidden;
	display:none;
}
#SiteStructure_header h2 {
	font-size:135%;
}
#SiteStructure_Outer h3 {
	font-size:100%;
}

#SiteStructure_Outer h4 {
	font-size:100%;
}
/* 
 * A HRED link rule for the whole site.  And variations of the below are specific to the styled element
*/

#SiteStructure_Outer a {
	/* color:#661188; */
	color:#3333AA;
	text-decoration: none;
}

#SiteStructure_Outer a:visited {color:#661188;}

#SiteStructure_Outer a:HOVER,
#SiteStructure_Outer a:FOCUS,
#SiteStructure_Outer a:ACTIVE {
	color:#000000;
	text-decoration: underline;
}
/* Message of the day (MOTD) L&F */
#SiteStructure_Content .MOTD {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/elements_homepage/icon_MOTD.gif);
	background-position:left 4px;
	background-repeat:no-repeat;
	clear:both;
	margin:0;
}
#SiteStructure_Content .MOTD span {
	display:block;
	float:left;
	font-weight:bold;
	/*height:2em;*/
	margin-right:6px;
	padding-left:8px;
	font-size:95%;
	position:relative;
	top:1px;
}
#SiteStructure_Content .MOTD a:link{
	font-size:95%;
	color:#3333AA;
	font-weight:bold;
	text-decoration:none;
}

#SiteStructure_Content .MOTD a:visited {
	font-size:95%;
	color:#661188;
	font-weight:bold;
	text-decoration:none;
}

#SiteStructure_Content .MOTD a:hover,
#SiteStructure_Content .MOTD a:focus,
#SiteStructure_Content .MOTD a:active

{
	color:#0000ff;
	text-decoration:underline;
}

#SiteStructure_Content .PrintPage {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/icon-print.gif);
	background-repeat:no-repeat;
	background-position: left center;
	float:right;
	font-size:85%;
	margin-right:20px;
	margin-top:10px;
	padding-left:12px;
	visibility:hidden;
}
#SiteStructure_Content h1 { font-size:120%;}
#SiteStructure_Content h2 { font-size:120%;}
#SiteStructure_Content .PrintPage span {font-size:85%;}
#SiteStructure_Content .HPA_Slogan {
	text-align:center;
	background-color:#ffffff;
	clear:both;
}
#SiteStructure_Content .HPA_Slogan p {
	font-size:240%;
	color:#f68620;
	padding:0px;
	padding-bottom:0px;
}
#SiteStructure_Content .HPA_Slogan p span {
	font-weight:bold;
}
/* END MOTD */
/* SiteStruture Breadcrumbs */
#SiteStructure_Content .SiteStructure_Breadcrumbs .Breadcrumbs {
	float:left;
}
/* END SiteStruture Breadcrumbs */
/* 
 * Structural layout rule for the PL and CL Portlets 
*/
#SiteStructure_Outer #PL001, 
#SiteStructure_Outer #PL002,  
#SiteStructure_Outer #PL004, 
#SiteStructure_Outer #PL005, 
#SiteStructure_Outer #PL006, 
#SiteStructure_Outer #PL007 {
	margin-left:20px;
	margin-top:10px;
}
#SiteStructure_Outer #PL001 { margin-top:0;}
#SiteStructure_Outer #PL004 {
	position:relative;
	top:0px;
	width:976px;
	padding-top:10px;
	}
#SiteStructure_Outer #FooterSeperator {
	clear:both;
	height:10px;
}
#SiteStructure_Outer .CL005 {
	margin:0px;
}
/*
*  Misc elements used across the site
*/
.Recommendation {
	padding-top:20px;
}
.FloatRight {
	float:right;
}
.BoldText {
	font-weight:bold;
}

.book_img
{
	border:1px solid #C0C0C0;
}
.book_inf
{


}

.boxcontainer{
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/AdvColsSmallBox_GreyBG.gif);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	margin:15px 18px 0 auto;
	width:225px;
	height:14em;
	overflow-y:visible;
	position:relative;
}
.boxcontainer .box-footer-link {
	position:absolute;
	bottom:0;
	right:0;
	padding:0 6px 4px 0;
	margin:0;
}

.boxcontainer h4 {margin:0; padding:0; font-size:100%;}
.boxcontainer h3 {margin:0;padding:12px 0 0 0;}
.boxcontainer .box-box, .boxcontainer .boxconsultations {
	width:205px;
	margin-left:10px;
}
.boxcontainer ul {
	list-style:none;
	margin:0; padding:0;
	margin-top:1em;
}

.boxcontainer ul li {
	margin-bottom:0.5em;
}

.boxcontainer ul li span {
	float:left;
	display:block;
	width:1.1em;
	height:1.3em;
	clear:left;
}

.boxmap {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/elements_homepage/uk-map.gif);
	background-repeat:no-repeat;
	background-position:top right;
	width:438px;
	margin-left:10px;
	}
	
.boxmap p {width:90px;}
.boxmap input , .boxmap select { font-size:80%;
}

/* Changes for new homepage design, maintaining smaller design for left nav version */
.infobox-inner .boxmap{
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/elements_homepage/uk-map-large.gif);
	margin-left:3px;
	min-height:202px;
}
.infobox-inner .boxmap p{
width:265px;}

#regionalDrop {
	/*width:135px;*/
	margin:5px 0 5px 0;
	padding:5px 0 10px;
	display:block;
	}

#regional-drop {
	margin:0;
	padding:0;
	/*display:block;*/
	}

#regionalDrop input  {
	margin:0px;
	
}

.boxcontainer p{
margin-top:	12px;
margin-bottom:	12px;
}


#frm-postcodesearch
{
display:block;
padding-bottom:12px;
}

.infobox09 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/box-bg.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:468px;
	position:relative;
	float:left;
	margin:20px 0 0 0;
	min-height:295px;
}

.infobox10 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/content-boxer.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	width:468px;
	position:relative;
	float:left;
	margin-bottom:15px;
	overflow-x:hidden;	
	/*border:2px solid pink;*/
}




.info-box-header {
	padding:0; margin:0;
	background-color:#f68620;
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/box-head.gif);
	background-repeat:no-repeat;
	min-height:2.8em;
	}
div.info-box-header h1 { width:455px; }
div.info-box-header h2 { width:455px; }
.CL001 div.info-box-header h1, .CL001 div.info-box-header h2 {
	 margin:0; padding:8px 0 0 0;
	 font-size:130%; color:#fff;
	 text-indent:12px;
	 
	 }

.infobox10 div.info-box-header h1 {
	 margin:0; padding:8px 0 0 12px;
	 font-size:130%; color:#fff;
	 }
.infobox10 div.info-box-header h2 {
	 margin:0; padding:8px 0 0 12px;
	 font-size:130%; color:#fff;
	 }

/*
 * Used to place margin on text in infoboxheader if introduction is displayed
*/

.infobox10 p {
	padding:0;
	margin:0;
	}

.contentheader-span {
/*LT: amended  margin setting because of IE 6/7 problem*/
	margin:10px 10px 0 10px;
	display:block;
	}

.contentheader-span .links_menu ul {
	margin-left:30px;
	margin:10px;
	}


.infobox10 ul {
	list-style:none;
	margin:0; padding:0;
}
.infobox10 ul li{
	margin: 0 0 12px 0;
}

	  
.infobox-inner {
	width:448px;
	position:relative;
	margin-bottom:25px;
}

.Topics .infobox-inner {
	width:448px;
	position:relative;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:25px;
}

.infobox-inner p{
	margin-top:0px;
}

#whatsnew .infobox-inner {
	width:448px;
	position:relative;
	left:0px;
	margin:0;
}





.infobox-inner10 {
	width:448px;
	position:relative;
	
	}





.infobox-footer {
	text-align:right; 
	width:458px;
	position:absolute;
	bottom:7px;
	
}




.infobox09 ul {
	list-style:none;
	margin:0; padding:0;
}
.infobox09 ul li{
	margin: 0 0 10px 0;
}

.infobox-intro10-thin{
float:left;
margin-left:15px;
margin-right:0;
margin-top:10px;
padding-bottom:10px;
width:205px;

}



.infobox-intro10-wide {
	width:428px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;

}

.infobox-footer a { 
	margin-right:8px;
	
}

.infobox-image {
	 width:224px;
	 height:224px;
	 margin:0px;
	 float:left;
	 position:relative;
	 left:1px;
	 margin-bottom:1px;
	 }

#SiteStructure_Content .MOTD
{
   font-size:125%;
   
}

#SiteStructure_Content .MOTD p
{

   margin:10px;
   margin-bottom:0px;
}


#SiteStructure_Content .MOTD a:link{
     
        color:#3333AA;
        font-weight:bold;
        text-decoration:none;
	
}
 #SiteStructure_Content .MOTD a:visited {
     
        color:#661188;
        font-weight:bold;
        text-decoration:none;
	
}
#SiteStructure_Content .MOTD a:hover,
#SiteStructure_Content .MOTD a:focus,
#SiteStructure_Content .MOTD a:active
{
        color:#000000;
        text-decoration:underline;
	
}

.clear {
	overflow:hidden;
	clear:both;
	height:1px;
	line-height:1px;
	}
	
table
{

	border:none;
	border-collapse:collapse;
}

tr{
    border:none;
	border-collapse:collapse;
}


th{
    border:1px solid #666666;
    padding:2px;
	border-collapse:collapse;

}


td{
    border:1px solid #C0C0C0;
    padding:2px;
	border-collapse:collapse;
}


.sitemap-column {
	float:left;
	width:305px;
	margin-right:8px;
	margin-top:-20px;
	
	}

	
.sitemap-column h2 {
	
	margin-top:30px;
	margin-bottom:7px;	
	}

.sitemap-column h3 {
	
	margin-top:3px;
	margin-bottom:3px;

	}


.sitemap-column  h3 a {
	
	
font-weight:normal;

	}
.sitemap-column h3 .arrows {
	display:block;
	float:left;
	}

p.added-updated {
	font-size:90%;
	}
div.hr {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_dot_seperator.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}
div.hr2 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/img_dot_seperator.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
	height:8px
}
.LeftNavigation hr.leftnavHR
{
border:none;
border-top:none;
height:1px;
border-bottom:1px solid #C0C0C0;
margin:0px;
padding:0px;

}


.CL005 .infobox10 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/content-boxer-wide.gif);
	
	width:956px;
	position:relative;
	float:left;
	margin-bottom:15px;
	
	
}

.CL005  .infobox10 div.info-box-header h2 {
	 margin:0; padding:8px 0 0 12px;
	 font-size:130%; color:#fff;
	 }


.CL005  .infobox10 ul {
	list-style:none;
	margin:0; padding:0;
}
.CL005  .infobox10 ul li{
	margin: 0 0 12px 0;
}

.CL005  .info-box-header {
	background:#FFFFFF url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox_Full/curved_headerbg.gif) no-repeat scroll left top;
	height:auto !important;

	height:40px;
}

.CL005 .infobox-inner10 {
	background-color:#FFFFFF;
	border-bottom:1px solid #C0C0C0;
	border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	min-height:2em;
	text-align:left;
	width:954px;
	}

.CL005 .infobox-intro10-wide
{
padding:0.5em;
margin:0;
}

.CL005 .infobox-intro10-wide p
{

margin:0;
}

#SiteStructure_Outer #SiteStructure_header #HeaderNavigation ul li#toggleCSS { display:none;}

.clear-left
{

clear:left;
margin-left:1px;
}

.genfile a img { margin: 0 2px; }

.contentheader-image { 
	margin: 0px 10px 1px 1px; 
 	float:left;
	padding:0;
/*border:2px solid green;*/
}


/* SEARCH RESULTS */

table.searchresults {
	width:465px;
	border-collapse:collapse;
	border:0;
	margin-left:2px;
	}
table.searchresults thead tr {	}
table.searchresults th {
	border:0;
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/searchtableHeader.gif);
	background-position:top center;
	background-repeat:no-repeat;
	/* 
	background-color:#bebebe;
	border:#bebebe 1px solid;*/
	border-right:#ccc 1px solid;
	border-bottom:#bebebe 4px inset;
	text-align:center;
	padding:5px;
}
table.searchresults th#relcol { background-position:top left;}
table.searchresults th#updatecol {  background-position:top right;}

#SiteStructure_Outer table.searchresults th a {color:#000;}
table.searchresults td {
	border:#bebebe 1px solid;
	vertical-align: top;
	padding:3px;
	}
 tr.alt-row td {	
	background-color:#efefef;
	}

.three-columns {clear:left;}
.float-left {float:left;}

fieldset
{
margin-bottom:10px;
display:block;
}


/* A to Z table styles */


.atoz-table
{
 width:956px;

}


.atoz-table tr
{
 border-collapse:collapse;
 border-left:none;
 border-right:none;
 margin-top:1em;
 margin-bottom:1em;

}

.atoz-table td, .atoz-table th
{
 border-collapse:collapse;
 border-left:none;
 border-right:none;
 width:428px;

}


.atoz-title-tr td, .atoz-title-tr th 
{
 border-top:none;
 border-bottom:1px solid #C0C0C0;
 text-align:left;
}


/* Targeted content list*/
.CL004 ul
{
	padding:0px 0 0 0px;
	margin-left:10px;
	display:block;
	list-style-type:disc;
}

.CL004
{
margin-top:0px;
Margin-bottom:10px;
padding:0;
}


ul.index .CL004
{
	padding:0px 0 0 0px;
	
	margin-left:10px;
	display:block;
	list-style-type:circle;
}


.index ul
{
	padding:0px 0 0 0px;
	margin-left:10px;
	display:block;
	list-style-type:circle;
}

.CL004 ul
{
	clear:both;
	margin-left:10px;
	display:block;
	list-style-type:disc;
	padding:0px;
	margin-left:10px;
	margin-top:10px;
}


.CL004 li
{
	margin-bottom:10px;
	padding:0 0 0 0px;
	margin-left:10px;
	
}

.CL004 li .added-updated 
{
	font-size:90%;
}

.CL005 ul
{
	padding:8px 0 0 15px;
	list-style-type:disc;
}

.CL005 li
{
	margin-bottom:10px;
	padding:0 0 0 15px;
	
}

.CL005 li .added-updated 
{
	font-size:90%;
}

.error-message
{
margin-top:5px;
margin-bottom:5px;
color:red;
}

.warningbox

{
color:red;
}

.star-black
{
color:red;
}

#comment
{
width:320px;
height:100px;
}

.CL004 .content-img
{
max-width:468px;

}

.CL010
{
	display:none;
}

/* Jobs table update */

.job-overview-alt {
	clear:both;
	padding:10px;
}

.job-overview { 
	clear:both;
	padding:10px;
	background-color:#eeeeee;
	border:solid 1px #dddddd;
}

.hide {
visibility: hidden;
}

/* Standard layout updates for APSUS */

.CL00AP .infobox10 {
	background-image:url(/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/standard_elements/sitewide/content-boxer-midwide.gif);
	width:712px;
	float:none;	
	/*border:2px solid pink;*/
}

.CL00AP .info-box-header {
    background: url("/20140714084654oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox_Full/curved_headerbg_mid.gif") no-repeat scroll left top #FFFFFF;
    height: auto !important;
}
